import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for MarkMailSentResponse
void main() {
  final instance = MarkMailSentResponseBuilder();
  // TODO add properties to the builder and call build()

  group(MarkMailSentResponse, () {
    // Anzahl frisch markierter (vorher offener) Belege. Bereits markierte zählen nicht mit (idempotent).
    // int marked
    test('to test the property `marked`', () async {
      // TODO
    });

  });
}
